<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bmiLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvBmiValue"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textSize="@dimen/sp_15"
        android:textColor="@color/col_313"
        android:textStyle="bold"
        android:layout_marginStart="@dimen/dp_5"
        android:layout_marginBottom="@dimen/dp_10"
        android:text="BMI "/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginBottom="@dimen/dp_2"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvStartValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="18.50"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_7c7" />

        <TextView
            android:id="@+id/tvMidlleValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_50"
            tools:text="24.00"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_7c7" />

        <TextView
            android:id="@+id/tvEndValue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_40"
            tools:text="28.00"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_7c7" />

    </LinearLayout>

    <com.jaygoo.widget.RangeSeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_17"
        app:rsb_progress_height="@dimen/dp_10"
        app:rsb_thumb_width="@dimen/dp_5"
        app:rsb_thumb_height="@dimen/dp_17"
        android:layout_marginStart="@dimen/dp_2"
        app:rsb_gravity="center"
        app:rsb_mode="single"
        app:rsb_max="100"
        app:rsb_thumb_drawable="@mipmap/ic_thumb"
        app:rsb_progress_drawable_default="@mipmap/ic_bmi_bg"
        app:rsb_progress_drawable="@mipmap/ic_bmi_bg"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_2"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="偏瘦"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_313" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="理想"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_313" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="偏胖"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_313" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="肥胖"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_313" />

    </LinearLayout>

</LinearLayout>